IBM AIX CVE-2017-1093 Local Privilege Escalation Vulnerability

IBM AIX is prone to a local privilege-escalation vulnerability.

An attacker can exploit this issue to gain root privileges.


 

Privacy Statement
Copyright 2010, SecurityFocus